<mat-card class="mpa-card">
  <!--  HEADER -->
  <mat-card-header class="mpa-card-header">
    <mat-card-title class="mpa-card-title">User: {{this.dataItemOfThisComponent.displayName}}</mat-card-title>
  </mat-card-header>

  <!-- CONTENT -->
  <mat-card-content class="mpa-card-content">
    <!-- OVERVIEW TABLE -->
    <table class="mpa-overview-table">
      <thead>
      </thead>
      <tbody>
        <tr>
          <th scope="row">Experiments</th>
          <td *ngIf="experiments.length > 0">
            {{experiments.length}}
          </td>
          <td *ngIf="experiments.length == 0">
            No Experiments
          </td>
        </tr>
        <tr>
          <th scope="row">Protein Data Bases:</th>
          <td *ngIf="proteinDB.length > 0">
            {{proteinDB.length}}
          </td>
          <td *ngIf="proteinDB.length == 0">
            No Protein Databases
          </td>
        </tr>
        <tr>
          <th scope="row">Folders:</th>
          <td *ngIf="proteinDB.length > 0">
            {{folders.length}}
          </td>
          <td *ngIf="proteinDB.length == 0">
            No Folders
          </td>
        </tr>
      </tbody>
    </table>

    <!-- INTERFACING OPTIONS -->
    <div class="divider-line"></div>
    <div class="mpa-button-row">
      <button mat-raised-button class="rectangular-button" color="accent" (click)='onAddFolder()'>Add Folder</button>
    </div>
  </mat-card-content>
</mat-card>